Groovy Documentation

## groovy.time
[Java] Class BaseDuration.From

    java.lang.Object
      groovy.time.BaseDuration.From

    public static abstract class BaseDuration.From

Method Summary
`java.util.Date` | `getNow()`
`java.util.Date` | `getToday()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getNow

    public java.util.Date getNow()

### getToday

    public java.util.Date getToday()

Groovy Documentation